$kind: http-request
url: "{{Local_URL}}hr/attendance/7de31730-4b10-49c5-a9ea-3d1fea9faceb/delete"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
